/*Q and A*/
.ConQaLink{
	margin-bottom:40px;
}
.ConQaLink p{
margin-bottom:4px;
width:503px;
padding-bottom:4px;
	background: url(../../images/bg_sbm_ln_line.gif) 100% 100% repeat-x;
}
.ConQaLink a{
display:block;
	background: url(../../images/fig_sbm_ln_ico1.gif) 0px 3px no-repeat;
	padding-left: 13px;
	color: #444;
	text-decoration: none;
}
.ConQaLink a:hover{
	color: #FF73B2;
	text-decoration: none;
}
.conQaQ{
background:url(../../contact/images/con_icon_q.gif) no-repeat 0% 0%;
color:#F5A;
font-weight:bold;
margin:0 0 3px;
padding:10px 0 3px 27px;
}
.conQaA{
background:url(../../contact/images/con_icon_a.gif) no-repeat 0% 0%;
margin:0 0 20px;
padding:10px 0 0 27px;
}
